<?php
/**********************************************************************
    Copyright (C) FrontAccounting, LLC.
	Released under the terms of the GNU General Public License, GPL, 
	as published by the Free Software Foundation, either version 3 
	of the License, or (at your option) any later version.
    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  
    See the License here <http://www.gnu.org/licenses/gpl-3.0.html>.
***********************************************************************/

function display_v9($type, $typename,$no)
{
	echo "
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl219 style='height:15.0pt'>6</td>
  <td colspan=7 class=xl596>A</td>
  <td class=xl218>B</td>
  <td class=xl218 style='border-top:none;border-left:none'>C</td>
  <td class=xl218 style='border-top:none;border-left:none'>D</td>
  <td class=xl218 style='border-top:none;border-left:none'>E</td>
  <td class=xl361 style='border-left:none'>F</td>
  <td class=xl218 style='border-left:none'>G</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl219 style='height:15.0pt;border-top:none'>7</td>
  <td colspan=7 class=xl596>&nbsp;</td>
  <td class=xl423 style='border-top:none'>Formulir</td>
  <td class=xl423 style='border-top:none;border-left:none'>Kolom</td>
  <td class=xl423 style='border-top:none;border-left:none'>Baris</td>
  <td class=xl423 style='border-top:none;border-left:none'>Jumlah</td>
  <td class=xl424 style='border-top:none;border-left:none'>Faktorisasi</td>
  <td class=xl423 style='border-top:none;border-left:none'>Total</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>8</td>
  <td colspan=7 class=xl336>MODAL KERJA</td>
  <td class=xl412 style='border-top:none'>&nbsp;</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl414 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>9</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td colspan=6 class=xl335>Total Aset Lancar</td>
  <td class=xl332 style='border-top:none'>V.D.5-1</td>
  <td class=xl332 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>100</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl415 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>10</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td colspan=6 class=xl335>Kurang :</td>
  <td class=xl412 style='border-top:none'>&nbsp;</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl414 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>11</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td colspan=6 class=xl335>Total Liabilitas</td>
  <td class=xl332 style='border-top:none'>V.D.5-2</td>
  <td class=xl332 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>164</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl414 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>12</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td colspan=6 class=xl335>Total Ranking Liabilities</td>
  <td class=xl332 style='border-top:none'>V.D.5-3</td>
  <td class=xl332 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>31</td>
  <td class=xl362 style='border-top:none;border-left:none'>-</td>
  <td class=xl415 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl227 height=40 style='mso-height-source:userset;height:30.0pt'>
  <td height=40 class=xl332 style='height:30.0pt;border-top:none'>13</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td colspan=5 class=xl594 width=237 style='border-right:.5pt solid black;
  width:179pt'>Total Modal Kerja<br> (Baris 9 dikurangi Baris 11 dan Baris 12)</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl416 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>14</td>
  <td colspan=7 class=xl336>MODAL KERJA BERSIH</td>
  <td class=xl412 style='border-top:none'>&nbsp;</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl413 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>15</td>
  <td class=xl333 style='border-top:none'>&nbsp;</td>
  <td class=xl333 colspan=6 style='mso-ignore:colspan'>Total Modal Kerja (Baris 13)</td>
  <td class=xl412 style='border-top:none'>&nbsp;</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl413 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>16</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td colspan=6 class=xl335>Tambah :</td>
  <td class=xl412 style='border-top:none'>&nbsp;</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl413 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>17</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td colspan=6 class=xl335>Utang Sub-Ordinasi</td>
  <td class=xl332 style='border-top:none'>V.D.5-2</td>
  <td class=xl332 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>163</td>
  <td class=xl337 style='border-top:none;border-left:none'> - </td>
  <td class=xl411 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl227 height=40 style='mso-height-source:userset;height:30.0pt'>
  <td height=40 class=xl332 style='height:30.0pt;border-top:none'>18</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td colspan=5 class=xl594 width=237 style='width:179pt'>Total Modal Kerja Bersih<br>(Baris 15 ditambah Baris 17)</td>
  <td class=xl412 style='border-top:none'>&nbsp;</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl413 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>19</td>
  <td colspan=7 class=xl336>MODAL KERJA BERSIH DISESUAIKAN</td>
  <td class=xl412 style='border-top:none'>&nbsp;</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl413 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>20</td>
  <td class=xl336 style='border-top:none'>&nbsp;</td>
  <td colspan=6 class=xl335>Total   Modal Kerja Bersih (Baris 18)</td>
  <td class=xl412 style='border-top:none'>&nbsp;</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl413 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>21</td>
  <td class=xl335 style='border-top:none'>&nbsp;</td>
  <td colspan=6 class=xl335>Kurang:</td>
  <td class=xl412 style='border-top:none'>&nbsp;</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl413 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl227 height=23 style='mso-height-source:userset;height:17.25pt'>
  <td height=23 class=xl332 style='height:17.25pt;border-top:none'>22</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td colspan=6 class=xl335>Penyesuaian Risiko Likuiditas</td>
  <td class=xl412 style='border-top:none'>&nbsp;</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl413 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>23</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td colspan=5 class=xl335>Deposito Bank Dalam Negeri</td>
  <td class=xl412 style='border-top:none'>&nbsp;</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl413 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl227 height=60 style='mso-height-source:userset;height:45.0pt'>
  <td height=60 class=xl332 style='height:45.0pt;border-top:none'>24</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl335 style='border-top:none'>&nbsp;</td>
  <td colspan=4 class=xl594 width=225 style='width:170pt'>Deposito Bank Umum dengan jangka waktu kurang atau sama dengan 3 (tiga) bulan</td>
  <td class=xl337 style='border-top:none'>V.D.5-1</td>
  <td class=xl337 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>16</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl337 style='border-top:none;border-left:none'>-</td>
 </tr>
 <tr class=xl227 height=40 style='mso-height-source:userset;height:30.0pt'>
  <td height=40 class=xl332 style='height:30.0pt;border-top:none'>25</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl335 style='border-top:none'>&nbsp;</td>
  <td colspan=4 class=xl594 width=225 style='border-right:.5pt solid black;
  width:170pt'>Deposito Bank Umum dengan jangka waktu lebih dari 3 (tiga) bulan</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl416 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl227 height=40 style='mso-height-source:userset;height:30.0pt'>
  <td height=40 class=xl332 style='height:30.0pt;border-top:none'>26</td>
  <td class=xl356 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl368 style='border-top:none'>&nbsp;</td>
  <td class=xl333 style='border-top:none'>&nbsp;</td>
  <td colspan=3 class=xl594 width=212 style='border-right:.5pt solid black;
  width:160pt'>Dijamin oleh Lembaga Penjamin Simpanan</td>
  <td class=xl337 style='border-top:none;border-left:none'>V.D.5-1</td>
  <td class=xl337 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>18</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl337 style='border-top:none;border-left:none'>-</td>
 </tr>
 <tr class=xl227 height=40 style='mso-height-source:userset;height:30.0pt'>
  <td height=40 class=xl332 style='height:30.0pt;border-top:none'>27</td>
  <td class=xl355>&nbsp;</td>
  <td class=xl355>&nbsp;</td>
  <td class=xl369>&nbsp;</td>
  <td class=xl227></td>
  <td colspan=3 class=xl594 width=212 style='border-right:.5pt solid black;
  width:160pt'>Tidak Dijamin oleh Lembaga Penjamin Simpanan</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl416 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl227 height=63 style='mso-height-source:userset;height:47.25pt'>
  <td height=63 class=xl332 style='height:47.25pt;border-top:none'>28</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl368 style='border-top:none'>&nbsp;</td>
  <td class=xl368>&nbsp;</td>
  <td class=xl368 style='border-top:none'>&nbsp;</td>
  <td colspan=2 class=xl594 width=199 style='width:150pt'>Tidak sedang diajukanpailit, tidak dinyatakan pailit, atau tidak dalam proses likuidasi</td>
  <td class=xl341 style='border-top:none'>V.D.5-1</td>
  <td class=xl341 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>20</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl434 style='border-top:none;border-left:none'>0</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
 </tr>
 <tr class=xl227 height=68 style='mso-height-source:userset;height:51.0pt'>
  <td height=68 class=xl332 style='height:51.0pt;border-top:none'>29</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl368 style='border-top:none'>&nbsp;</td>
  <td class=xl368 style='border-top:none'>&nbsp;</td>
  <td class=xl368 style='border-top:none'>&nbsp;</td>
  <td colspan=2 class=xl594 width=199 style='border-right:.5pt solid black;
  width:150pt'>Sedang diajukan pailit, dinyatakan pailit, atau dalam proses likuidasi</td>
  <td class=xl341 style='border-top:none;border-left:none'>V.D.5-1</td>
  <td class=xl341 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>21</td>
  <td class=xl341 style='border-top:none;border-left:none'>0</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl362 style='border-top:none;border-left:none'>-</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>30</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl368 style='border-top:none'>&nbsp;</td>
  <td colspan=4 class=xl340>Deposito pada Bank Perkreditan Rakyat</td>
  <td class=xl341 style='border-top:none'>V.D.5-1</td>
  <td class=xl341 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>22</td>
  <td class=xl341 style='border-top:none;border-left:none'>0</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl362 style='border-top:none;border-left:none'>-</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>31</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td colspan=5 class=xl335>Deposito Bank di Luar Negeri</td>
  <td class=xl341 style='border-top:none'>V.D.5-1</td>
  <td class=xl341 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>23</td>
  <td class=xl341 style='border-top:none;border-left:none'>0</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl362 style='border-top:none;border-left:none'>-</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>32</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td colspan=6 class=xl336>Penyesuaian Risiko Pasar</td>
  <td class=xl412 style='border-top:none'>&nbsp;</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl416 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>33</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td colspan=5 class=xl335>Sertifikat Bank Indonesia</td>
  <td class=xl341 style='border-top:none'>V.D.5-1</td>
  <td class=xl341 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>59</td>
  <td class=xl341 style='border-top:none;border-left:none'>0</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl362 style='border-top:none;border-left:none'>-</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>34</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td colspan=5 class=xl335>Surat Berharga Negara</td>
  <td class=xl412 style='border-top:none'>&nbsp;</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl416 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>35</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl338 style='border-top:none'>&nbsp;</td>
  <td colspan=4 class=xl335>0-7 tahun</td>
  <td class=xl341 style='border-top:none'>V.D.5-1</td>
  <td class=xl341 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>61</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>36</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl338 style='border-top:none'>&nbsp;</td>
  <td colspan=4 class=xl335>7-15 tahun</td>
  <td class=xl341 style='border-top:none'>V.D.5-1</td>
  <td class=xl341 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>62</td>
  <td class=xl341 style='border-top:none;border-left:none'>0</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl506 style='border-top:none;border-left:none'>-</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>37</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl338 style='border-top:none'>&nbsp;</td>
  <td colspan=4 class=xl335>15 tahun ke atas</td>
  <td class=xl341 style='border-top:none'>V.D.5-1</td>
  <td class=xl341 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>63</td>
  <td class=xl341 style='border-top:none;border-left:none'>0</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl506 style='border-top:none;border-left:none'>-</td>
 </tr>
 <tr class=xl227 height=60 style='mso-height-source:userset;height:45.0pt'>
  <td height=60 class=xl332 style='height:45.0pt;border-top:none'>38</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td colspan=5 class=xl594 width=237 style='width:179pt'>Obligasi Korporasi, Sukuk Korporasi, atau Efek Beragun Aset Arus Kas Tetap yang tercatat di Bursa Efek di Indonesia</td>
  <td class=xl412 style='border-top:none'>&nbsp;</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl416 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>39</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl339 style='border-top:none'>&nbsp;</td>
  <td colspan=4 class=xl594 width=225 style='width:170pt'>Peringkat setara dengan AAA</td>
  <td class=xl341 style='border-top:none'>V.D.5-1</td>
  <td class=xl341 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>65</td>
  <td class=xl341 style='border-top:none;border-left:none'>0</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl337 style='border-top:none;border-left:none'>-</td>
 </tr>
 <tr class=xl227 height=40 style='mso-height-source:userset;height:30.0pt'>
  <td height=40 class=xl332 style='height:30.0pt;border-top:none'>40</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl339 style='border-top:none'>&nbsp;</td>
  <td colspan=4 class=xl594 width=225 style='width:170pt'>Peringkat setara dengan AA hingga kurang dari setara dengan AAA</td>
  <td class=xl341 style='border-top:none'>V.D.5-1</td>
  <td class=xl341 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>66</td>
  <td class=xl341 style='border-top:none;border-left:none'>0</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl337 style='border-top:none;border-left:none'>-</td>
 </tr>
 <tr class=xl227 height=40 style='mso-height-source:userset;height:30.0pt'>
  <td height=40 class=xl332 style='height:30.0pt;border-top:none'>41</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl339 style='border-top:none'>&nbsp;</td>
  <td colspan=4 class=xl594 width=225 style='width:170pt'>Peringkat setara dengan A atau hingga kurang dari setara dengan AA</td>
  <td class=xl341 style='border-top:none'>V.D.5-1</td>
  <td class=xl332 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>67</td>
  <td class=xl341 style='border-top:none;border-left:none'>0</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl337 style='border-top:none;border-left:none'>-</td>
 </tr>
 <tr class=xl227 height=40 style='mso-height-source:userset;height:30.0pt'>
  <td height=40 class=xl332 style='height:30.0pt;border-top:none'>42</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl339 style='border-top:none'>&nbsp;</td>
  <td colspan=4 class=xl594 width=225 style='width:170pt'>Peringkat setara dengan BBB- atau hingga kurang dari setara dengan A</td>
  <td class=xl341 style='border-top:none'>V.D.5-1</td>
  <td class=xl341 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>68</td>
  <td class=xl341 style='border-top:none;border-left:none'>0</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl337 style='border-top:none;border-left:none'>-</td>
 </tr>
 <tr class=xl227 height=40 style='mso-height-source:userset;height:30.0pt'>
  <td height=40 class=xl332 style='height:30.0pt;border-top:none'>43</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl339 style='border-top:none'>&nbsp;</td>
  <td colspan=4 class=xl594 width=225 style='border-right:.5pt solid black;
  width:170pt'>Peringkat kurang dari setara dengan BBB-</td>
  <td class=xl341 style='border-top:none;border-left:none'>V.D.5-1</td>
  <td class=xl341 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>69</td>
  <td class=xl341 style='border-top:none;border-left:none'>0</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl337 style='border-top:none;border-left:none'>-</td>
 </tr>
 <tr class=xl227 height=130 style='mso-height-source:userset;height:97.5pt'>
  <td height=130 class=xl332 style='height:97.5pt;border-top:none'>44</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td colspan=5 class=xl600 width=237 style='border-right:.5pt solid black;
  width:179pt'>Efek Bersifat Ekuitas yang tercatat di Bursa Efek di Indonesia, Reksa Dana yang Unit Penyertaannya diperdagangkan di Bursa Efek di Indonesia, dan Efek Beragun Aset Arus Kas Tidak Tetap yang tercatat di Bursa Efek di Indonesia</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl414 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>45</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl340 style='border-top:none'>&nbsp;</td>
  <td colspan=4 class=xl335>Haircut Komite 5% dan 10%</td>
  <td class=xl341 style='border-top:none'>V.D.5-1</td>
  <td class=xl341 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>71</td>
  <td class=xl341 style='border-top:none;border-left:none'>0</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl362 style='border-top:none;border-left:none'>-</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>46</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl340 style='border-top:none'>&nbsp;</td>
  <td colspan=4 class=xl335>Haircut Komite 15% dan 20%</td>
  <td class=xl341 style='border-top:none'>V.D.5-1</td>
  <td class=xl341 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>72</td>
  <td class=xl341 style='border-top:none;border-left:none'>0</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl362 style='border-top:none;border-left:none'>-</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>47</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl340 style='border-top:none'>&nbsp;</td>
  <td colspan=4 class=xl335>Haircut Komite 25%</td>
  <td class=xl341 style='border-top:none'>V.D.5-1</td>
  <td class=xl341 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>73</td>
  <td class=xl341 style='border-top:none;border-left:none'>0</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl362 style='border-top:none;border-left:none'>-</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>48</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl340 style='border-top:none'>&nbsp;</td>
  <td colspan=4 class=xl335>Haircut Komite 30%</td>
  <td class=xl341 style='border-top:none'>V.D.5-1</td>
  <td class=xl341 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>74</td>
  <td class=xl341 style='border-top:none;border-left:none'>0</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl362 style='border-top:none;border-left:none'>-</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>49</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl340 style='border-top:none'>&nbsp;</td>
  <td colspan=4 class=xl335>Haircut Komite 35%</td>
  <td class=xl341 style='border-top:none'>V.D.5-1</td>
  <td class=xl341 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>75</td>
  <td class=xl341 style='border-top:none;border-left:none'>0</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl362 style='border-top:none;border-left:none'>-</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>50</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl340 style='border-top:none'>&nbsp;</td>
  <td colspan=4 class=xl335>Haircut Komite 40%</td>
  <td class=xl341 style='border-top:none'>V.D.5-1</td>
  <td class=xl341 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>76</td>
  <td class=xl341 style='border-top:none;border-left:none'>0</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl362 style='border-top:none;border-left:none'>-</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>51</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl340 style='border-top:none'>&nbsp;</td>
  <td colspan=4 class=xl335>Haircut Komite 45%</td>
  <td class=xl341 style='border-top:none'>V.D.5-1</td>
  <td class=xl341 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>77</td>
  <td class=xl341 style='border-top:none;border-left:none'>0</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl362 style='border-top:none;border-left:none'>-</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>52</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl340 style='border-top:none'>&nbsp;</td>
  <td colspan=4 class=xl335>Haircut Komite 50%</td>
  <td class=xl341 style='border-top:none'>V.D.5-1</td>
  <td class=xl341 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>78</td>
  <td class=xl341 style='border-top:none;border-left:none'>0</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl362 style='border-top:none;border-left:none'>-</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>53</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl340 style='border-top:none'>&nbsp;</td>
  <td colspan=4 class=xl335>Haircut Komite 55% sd 80%</td>
  <td class=xl341 style='border-top:none'>V.D.5-1</td>
  <td class=xl341 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>79</td>
  <td class=xl341 style='border-top:none;border-left:none'>0</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl362 style='border-top:none;border-left:none'>-</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>54</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl340 style='border-top:none'>&nbsp;</td>
  <td colspan=4 class=xl335>Haircut Komite 85% sd100%</td>
  <td class=xl341 style='border-top:none'>V.D.5-1</td>
  <td class=xl341 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>80</td>
  <td class=xl341 style='border-top:none;border-left:none'>0</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl362 style='border-top:none;border-left:none'>-</td>
 </tr>
 <tr class=xl227 height=60 style='mso-height-source:userset;height:45.0pt'>
  <td height=60 class=xl332 style='height:45.0pt;border-top:none'>55</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td colspan=5 class=xl594 width=237 style='width:179pt'>Efek Bersifat Ekuitas yang tidak lagi tercatat Bursa Efek di Indonesia (delist)</td>
  <td class=xl341 style='border-top:none'>V.D.5-1</td>
  <td class=xl341 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>81</td>
  <td class=xl341 style='border-top:none;border-left:none'>0</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl362 style='border-top:none;border-left:none'>-</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>56</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td colspan=5 class=xl335>Efek Luar Negeri</td>
  <td class=xl341 style='border-top:none'>V.D.5-1</td>
  <td class=xl341 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>82</td>
  <td class=xl341 style='border-top:none;border-left:none'>0</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl362 style='border-top:none;border-left:none'>-</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>57</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td colspan=5 class=xl335>Unit Penyertaan Reksa Dana</td>
  <td class=xl408 style='border-top:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl409 width=35 style='border-top:none;border-left:none;width:26pt'>&nbsp;</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl415 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>58</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl335 style='border-top:none'>&nbsp;</td>
  <td colspan=4 class=xl335>Pasar uang</td>
  <td class=xl341 style='border-top:none'>V.D.5-1</td>
  <td class=xl341 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>84</td>
  <td class=xl341 style='border-top:none;border-left:none'>0</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl362 style='border-top:none;border-left:none'>-</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>59</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl335 style='border-top:none'>&nbsp;</td>
  <td colspan=4 class=xl335>Terproteksi</td>
  <td class=xl341 style='border-top:none'>V.D.5-1</td>
  <td class=xl341 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>85</td>
  <td class=xl341 style='border-top:none;border-left:none'>0</td>
  <td class=xl432 style='border-top:none;border-left:none'>0</td>
  <td class=xl362 style='border-top:none;border-left:none'>-</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>60</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl335 style='border-top:none'>&nbsp;</td>
  <td colspan=4 class=xl335>Dengan Penjaminan</td>
  <td class=xl341 style='border-top:none'>V.D.5-1</td>
  <td class=xl341 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>86</td>
  <td class=xl341 style='border-top:none;border-left:none'>0</td>
  <td class=xl432 style='border-top:none;border-left:none'>0</td>
  <td class=xl362 style='border-top:none;border-left:none'>-</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>61</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl335 style='border-top:none'>&nbsp;</td>
  <td colspan=4 class=xl335>Pendapatan tetap</td>
  <td class=xl341 style='border-top:none'>V.D.5-1</td>
  <td class=xl341 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>87</td>
  <td class=xl341 style='border-top:none;border-left:none'>0</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl362 style='border-top:none;border-left:none'>-</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>62</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl335 style='border-top:none'>&nbsp;</td>
  <td colspan=4 class=xl335>Campuran atau Saham</td>
  <td class=xl341 style='border-top:none'>V.D.5-1</td>
  <td class=xl341 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>88</td>
  <td class=xl341 style='border-top:none;border-left:none'>0</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl362 style='border-top:none;border-left:none'>-</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>63</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl335 style='border-top:none'>&nbsp;</td>
  <td colspan=4 class=xl335>Indeks</td>
  <td class=xl341 style='border-top:none'>V.D.5-1</td>
  <td class=xl341 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>89</td>
  <td class=xl341 style='border-top:none;border-left:none'>0</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl362 style='border-top:none;border-left:none'>-</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>64</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl335 style='border-top:none'>&nbsp;</td>
  <td colspan=4 class=xl335>Penyertaan Terbatas</td>
  <td class=xl341 style='border-top:none'>V.D.5-1</td>
  <td class=xl341 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>90</td>
  <td class=xl341 style='border-top:none;border-left:none'>0</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl362 style='border-top:none;border-left:none'>-</td>
 </tr>
 <tr class=xl227 height=40 style='mso-height-source:userset;height:30.0pt'>
  <td height=40 class=xl332 style='height:30.0pt;border-top:none'>65</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td colspan=5 class=xl594 width=237 style='border-right:.5pt solid black;
  width:179pt'>Investasi yang Dikelola oleh Perusahaan Efek Lain</td>
  <td class=xl341 style='border-top:none;border-left:none'>V.D.5-1</td>
  <td class=xl341 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>91</td>
  <td class=xl341 style='border-top:none;border-left:none'>0</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl362 style='border-top:none;border-left:none'>-</td>
 </tr>
 <tr class=xl227 height=40 style='mso-height-source:userset;height:30.0pt'>
  <td height=40 class=xl332 style='height:30.0pt;border-top:none'>66</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td colspan=5 class=xl594 width=237 style='border-right:.5pt solid black;
  width:179pt'>Unit Penyertaan Dana Investasi Real Estat</td>
  <td class=xl341 style='border-top:none;border-left:none'>V.D.5-1</td>
  <td class=xl341 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>92</td>
  <td class=xl341 style='border-top:none;border-left:none'>0</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl362 style='border-top:none;border-left:none'>-</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>67</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td colspan=5 class=xl335>Kontrak Opsi</td>
  <td class=xl341 style='border-top:none'>V.D.5-1</td>
  <td class=xl341 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>93</td>
  <td class=xl341 style='border-top:none;border-left:none'>0</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl362 style='border-top:none;border-left:none'>-</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>68</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td colspan=5 class=xl335>Kontrak Berjangka</td>
  <td class=xl341 style='border-top:none'>V.D.5-1</td>
  <td class=xl341 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>94</td>
  <td class=xl341 style='border-top:none;border-left:none'>0</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl362 style='border-top:none;border-left:none'>-</td>
 </tr>
 <tr class=xl343 height=68 style='mso-height-source:userset;height:51.0pt'>
  <td height=68 class=xl332 style='height:51.0pt;border-top:none'>69</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td colspan=5 class=xl422 width=237 style='border-right:.5pt solid black;
  width:179pt'>Efek Lain selain baris 33 sampai dengan baris 68 yang Terdaftar
  di Bapepam dan LK</td>
  <td class=xl363 style='border-top:none;border-left:none'>V.D.5-1</td>
  <td class=xl363 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>95</td>
  <td class=xl341 style='border-top:none;border-left:none'>0</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl362 style='border-top:none;border-left:none'>-</td>
 </tr>
 <tr class=xl343 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>70</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td colspan=5 class=xl422 width=237 style='border-right:.5pt solid black;
  width:179pt'>Efek Repo/Dipinjamkan/Dijaminkan</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl414 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl343 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>71</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl422 width=12 style='border-top:none;width:9pt'>&nbsp;</td>
  <td colspan=4 class=xl422 width=225 style='border-right:.5pt solid black;
  width:170pt'>Surat Berharga Negara</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl414 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl431 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl343 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>72</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl422 width=12 style='border-top:none;width:9pt'>&nbsp;</td>
  <td class=xl422 width=13 style='border-top:none;width:10pt'>&nbsp;</td>
  <td colspan=3 class=xl422 width=212 style='border-right:.5pt solid black;
  width:160pt'>0-7 tahun</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl362 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl364 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl343 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>73</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl422 width=12 style='border-top:none;width:9pt'>&nbsp;</td>
  <td class=xl422 width=13 style='border-top:none;width:10pt'>&nbsp;</td>
  <td colspan=3 class=xl422 width=212 style='border-right:.5pt solid black;
  width:160pt'>7-15 tahun</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl362 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl364 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl343 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>74</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl422 width=12 style='border-top:none;width:9pt'>&nbsp;</td>
  <td class=xl422 width=13 style='border-top:none;width:10pt'>&nbsp;</td>
  <td colspan=3 class=xl422 width=212 style='border-right:.5pt solid black;
  width:160pt'>15 tahun ke atas</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl362 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl364 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl343 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>75</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl422 width=12 style='border-top:none;width:9pt'>&nbsp;</td>
  <td colspan=4 class=xl422 width=225 style='border-right:.5pt solid black;
  width:170pt'>Obligasi dan Sukuk Korporasi</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl414 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl343 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>76</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl422 width=12 style='border-top:none;width:9pt'>&nbsp;</td>
  <td class=xl422 width=13 style='border-top:none;width:10pt'>&nbsp;</td>
  <td colspan=3 class=xl422 width=212 style='border-right:.5pt solid black;
  width:160pt'>Peringkat setara dengan AAA</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl362 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl364 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl343 height=40 style='mso-height-source:userset;height:30.0pt'>
  <td height=40 class=xl332 style='height:30.0pt;border-top:none'>77</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl422 width=12 style='border-top:none;width:9pt'>&nbsp;</td>
  <td class=xl422 width=13 style='border-top:none;width:10pt'>&nbsp;</td>
  <td colspan=3 class=xl422 width=212 style='border-right:.5pt solid black;
  width:160pt'>Peringkat setara dengan AA hingga kurang dari setara dengan AAA</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl362 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl364 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl343 height=60 style='mso-height-source:userset;height:45.0pt'>
  <td height=60 class=xl332 style='height:45.0pt;border-top:none'>78</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl422 width=12 style='border-top:none;width:9pt'>&nbsp;</td>
  <td class=xl422 width=13 style='border-top:none;width:10pt'>&nbsp;</td>
  <td colspan=3 class=xl422 width=212 style='border-right:.5pt solid black;
  width:160pt'>Peringkat setara dengan A atau hingga kurang dari setara dengan AA</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl362 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl364 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl343 height=40 style='mso-height-source:userset;height:30.0pt'>
  <td height=40 class=xl332 style='height:30.0pt;border-top:none'>79</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl422 width=12 style='border-top:none;width:9pt'>&nbsp;</td>
  <td class=xl422 width=13 style='border-top:none;width:10pt'>&nbsp;</td>
  <td colspan=3 class=xl422 width=212 style='border-right:.5pt solid black;
  width:160pt'>Peringkat setara dengan BBB- atau hingga kurang dari setara dengan A</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl362 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl364 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl343 height=40 style='mso-height-source:userset;height:30.0pt'>
  <td height=40 class=xl332 style='height:30.0pt;border-top:none'>80</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl422 width=12 style='border-top:none;width:9pt'>&nbsp;</td>
  <td class=xl422 width=13 style='border-top:none;width:10pt'>&nbsp;</td>
  <td colspan=3 class=xl422 width=212 style='border-right:.5pt solid black;
  width:160pt'>Peringkat kurang dari setara dengan BBB-</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl362 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl364 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl343 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>81</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl422 width=12 style='border-top:none;width:9pt'>&nbsp;</td>
  <td colspan=4 class=xl422 width=225 style='border-right:.5pt solid black;
  width:170pt'>Efek Bersifat Ekuitas</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl414 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl343 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>82</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl422 width=12 style='border-top:none;width:9pt'>&nbsp;</td>
  <td class=xl422 width=13 style='border-top:none;width:10pt'>&nbsp;</td>
  <td colspan=3 class=xl335 style='border-right:.5pt solid black'>Haircut Komite 5% dan 10%</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl362 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl364 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl343 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>83</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl422 width=12 style='border-top:none;width:9pt'>&nbsp;</td>
  <td class=xl422 width=13 style='border-top:none;width:10pt'>&nbsp;</td>
  <td colspan=3 class=xl335 style='border-right:.5pt solid black'>Haircut Komite 15% dan 20%</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl362 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl364 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl343 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>84</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl422 width=12 style='border-top:none;width:9pt'>&nbsp;</td>
  <td class=xl422 width=13 style='border-top:none;width:10pt'>&nbsp;</td>
  <td colspan=3 class=xl335 style='border-right:.5pt solid black'>Haircut Komite 25%</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl362 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl364 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl343 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>85</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl422 width=12 style='border-top:none;width:9pt'>&nbsp;</td>
  <td class=xl422 width=13 style='border-top:none;width:10pt'>&nbsp;</td>
  <td colspan=3 class=xl335 style='border-right:.5pt solid black'>Haircut Komite 30%  </td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl362 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl364 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl343 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>86</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl422 width=12 style='border-top:none;width:9pt'>&nbsp;</td>
  <td class=xl422 width=13 style='border-top:none;width:10pt'>&nbsp;</td>
  <td colspan=3 class=xl335 style='border-right:.5pt solid black'>Haircut Komite 35%  </td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl362 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl364 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl343 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>87</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl422 width=12 style='border-top:none;width:9pt'>&nbsp;</td>
  <td class=xl422 width=13 style='border-top:none;width:10pt'>&nbsp;</td>
  <td colspan=3 class=xl335 style='border-right:.5pt solid black'>Haircut Komite 40%  </td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl362 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl364 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl343 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>88</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl422 width=12 style='border-top:none;width:9pt'>&nbsp;</td>
  <td class=xl422 width=13 style='border-top:none;width:10pt'>&nbsp;</td>
  <td colspan=3 class=xl335 style='border-right:.5pt solid black'>Haircut Komite 45%  </td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl362 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl364 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl343 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>89</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl422 width=12 style='border-top:none;width:9pt'>&nbsp;</td>
  <td class=xl422 width=13 style='border-top:none;width:10pt'>&nbsp;</td>
  <td colspan=3 class=xl335 style='border-right:.5pt solid black'>Haircut Komite 50%  </td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl362 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl364 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl343 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>90</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl422 width=12 style='border-top:none;width:9pt'>&nbsp;</td>
  <td class=xl422 width=13 style='border-top:none;width:10pt'>&nbsp;</td>
  <td colspan=3 class=xl335 style='border-right:.5pt solid black'>Haircut Komite 55% sd 80%</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl362 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl364 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl343 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>91</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl342 style='border-top:none'>&nbsp;</td>
  <td class=xl422 width=12 style='border-top:none;width:9pt'>&nbsp;</td>
  <td class=xl422 width=13 style='border-top:none;width:10pt'>&nbsp;</td>
  <td colspan=3 class=xl335 style='border-right:.5pt solid black'>Haircut Komite 85% sd100%</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl362 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl364 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>92</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td colspan=6 class=xl336>Penyesuaian Risiko Kredit</td>
  <td class=xl412 style='border-top:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl416 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>93</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl333 colspan=5 style='mso-ignore:colspan'>Gagal Serah - Nasabah Kelembagaan</td>
  <td class=xl341 style='border-top:none'>V.D.5-1</td>
  <td class=xl341 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>39</td>
  <td class=xl341 style='border-top:none;border-left:none'>0</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl362 style='border-top:none;border-left:none'>-</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>94</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl333 colspan=5 style='mso-ignore:colspan'>Gagal Serah - Perusahaan Efek</td>
  <td class=xl341 style='border-top:none'>V.D.5-1</td>
  <td class=xl341 style='border-top:none;border-left:none'>B</td>
  <td class=xl332 style='border-top:none;border-left:none'>44</td>
  <td class=xl341 style='border-top:none;border-left:none'>0</td>
  <td class=xl435 style='border-top:none;border-left:none'>0</td>
  <td class=xl362 style='border-top:none;border-left:none'>-</td>
 </tr>
 <tr class=xl344 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>95</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td colspan=6 class=xl336>Penyesuaian Risiko Kegiatan Usaha</td>
  <td class=xl417 style='border-top:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl408 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl415 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl227 height=80 style='mso-height-source:userset;height:60.0pt'>
  <td height=80 class=xl332 style='height:60.0pt;border-top:none'>96</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td colspan=5 class=xl600 width=237 style='border-right:.5pt solid black;
  width:179pt'>Kelebihan V.D.5-6 baris 10 kolom B dibanding V.D.5-6 baris 20
  kolom D</td>
  <td colspan=5 class=xl603 width=332 style='border-right:.5pt solid black;
  border-left:none;width:250pt'>Dana Bebas milik Nasabah Pemilik Rekeningdibanding saldo Dana yang disimpan pada Bank Milik Nasabah Pemilik Rekening
  yang Dipisahkan</td>
  <td class=xl363 style='border-top:none;border-left:none'>0</td>
 </tr>
 <tr class=xl227 height=80 style='mso-height-source:userset;height:60.0pt'>
  <td height=80 class=xl332 style='height:60.0pt;border-top:none'>97</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td colspan=5 class=xl600 width=237 style='width:179pt'>Kelebihan V.D.5-6 baris 13 kolom B dibanding V.D.5-6 baris 21</td>
  <td colspan=5 class=xl603 width=332 style='border-right:.5pt solid black;
  width:250pt'>Dana milik Nasabah Umum (Dana Pemesanan Efek) dibanding Dana
  yang disimpan pada Bank Milik Nasabah Umum</td>
  <td class=xl363 style='border-top:none;border-left:none'>0</td>
 </tr>
 <tr class=xl227 height=80 style='mso-height-source:userset;height:60.0pt'>
  <td height=80 class=xl332 style='height:60.0pt;border-top:none'>98</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td colspan=5 class=xl600 width=237 style='width:179pt'>Kelebihan V.D.5-7
  baris 11 kolom B dibanding V.D.5-7 baris 36 kolom D</td>
  <td colspan=5 class=xl603 width=332 style='border-right:.5pt solid black;
  width:250pt'>Efek Bebas milik Nasabah Pemilik Rekening dibanding Efek dalam Pengendalian Langsung Perusahaan Efek yang Dipisahkan</td>
  <td class=xl363 style='border-top:none;border-left:none'>0</td>
 </tr>
 <tr class=xl227 height=100 style='mso-height-source:userset;height:75.0pt'>
  <td height=100 class=xl332 style='height:75.0pt;border-top:none'>99</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td colspan=5 class=xl606 width=237 style='width:179pt'>Kelebihan V.D.5-7 baris 61 kolom E dibanding V.D.5-1 baris 13 kolom B</td>
  <td colspan=5 class=xl603 width=332 style='border-right:.5pt solid black;
  width:250pt'>Efek Nasabah Dipisahkan yang tidak dalam pengendalian PE lebih dari 5 hari kerja dibanding dana PE yang dibatasi penggunaannya dalam Sub Akun Rekening qq Efek Nasabah</td>
  <td class=xl363 style='border-top:none;border-left:none'>0</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>100</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td colspan=6 class=xl335>Tambah :</td>
  <td class=xl412 style='border-top:none'>&nbsp;</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl416 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
 </tr>
 <tr class=xl227 height=40 style='mso-height-source:userset;height:30.0pt'>
  <td height=40 class=xl332 style='height:30.0pt;border-top:none'>101</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td colspan=6 class=xl594 width=250 style='border-right:.5pt solid black;
  width:189pt'>Pengembalian Haircut atas Efek yang Ditutup dengan Lindung Nilai</td>
  <td class=xl332 style='border-top:none;border-left:none'>V.D.5-5</td>
  <td class=xl341 style='border-top:none;border-left:none'>H</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl415 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl363 style='border-top:none;border-left:none'>0</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>102</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td class=xl334 style='border-top:none'>&nbsp;</td>
  <td colspan=5 class=xl336>Total Modal Kerja Bersih Disesuaikan</td>
  <td class=xl412 style='border-top:none'>&nbsp;</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl416 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl506 style='border-top:none;border-left:none'>0</td>
 </tr>
 <tr class=xl227 height=20 style='mso-height-source:userset;height:15.0pt'>
  <td height=20 class=xl332 style='height:15.0pt;border-top:none'>103</td>
  <td colspan=7 class=xl336>NILAI MKBD YANG DIWAJIBKAN</td>
  <td class=xl341 style='border-top:none'>V.D.5-8</td>
  <td class=xl341 style='border-top:none;border-left:none'>E</td>
  <td class=xl332 style='border-top:none;border-left:none'>26</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl416 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl506 style='border-top:none;border-left:none'>0</td>
 </tr>
 <tr class=xl227 height=31 style='mso-height-source:userset;height:23.25pt'>
  <td height=31 class=xl332 style='height:23.25pt;border-top:none'>104</td>
  <td colspan=7 class=xl336>LEBIH (KURANG) MKBD</td>
  <td class=xl412 style='border-top:none'>&nbsp;</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl412 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl410 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl416 style='border-top:none;border-left:none'>&nbsp;</td>
  <td class=xl506 style='border-top:none;border-left:none'>0</td>
 </tr>
	 ";
}


//---------------------------------------------------------------------------------

